Bug 70083 - typo in F3-General help text
typo in F3-General help text
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-29 23:45 EDT by Tammy Fox
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 00:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-29 23:45:07 EDT
After booting off of bootnet.img, I pressed F3 to view the general help.
The last sentence says the press F3 for more information, but I am already
reading F3.
Comment 1 Jeremy Katz 2002-07-30 00:43:23 EDT
Fixed in CVS
Comment 2 Jay Turner 2002-08-05 11:28:33 EDT
Fix confirmed with anaconda-7.3.94-0.200208021426.

Note You need to log in before you can comment on or make changes to this bug.